Using Soup API in extensions

Can we reopen this issue. This is still not working in gnome 44.

There’s no point in re-opening a topic: you already linked to it.